.u-section-1 .u-sheet-1 {
  min-height: 100px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1163px;
}

.u-section-2 .u-text-1 {
  margin: 100px auto 0;
}

.u-section-2 .u-tabs-1 {
  min-height: 918px;
  margin-bottom: 60px;
  height: auto;
  margin-top: 20px;
}

.u-section-2 .u-tab-link-1 {
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  font-size: 5.5em;
}

.u-section-2 .u-tab-link-2 {
  padding: 10px 30px;
}

.u-section-2 .u-icon-2 {
  font-size: 5.5em;
}

.u-section-2 .u-image-1 {
  background-image: url("../images/frontshot.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 159px 248px 0 auto;
  padding: 4px 30px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 68px auto 0 444px;
  padding: 4px 30px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -28px 462px 0 auto;
  padding: 4px 30px;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 77px auto 0 20px;
  padding: 4px 30px;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -53px 20px 0 auto;
  padding: 4px 30px;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 146px auto 0 417px;
  padding: 4px 30px;
}

.u-section-2 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -28px 265px 0 auto;
  padding: 4px 30px;
}

.u-section-2 .u-image-2 {
  background-image: url("../images/backshot.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-btn-8 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-scale: 1;
  margin: 190px auto 0 100px;
  padding: 4px 30px;
}

.u-section-2 .u-btn-9 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -28px 119px 0 auto;
  padding: 4px 30px;
}

.u-section-2 .u-btn-10 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 88px auto 0 565px;
  padding: 4px 30px;
}

.u-section-2 .u-btn-11 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 243px 0 auto;
  padding: 4px 30px;
}

.u-section-2 .u-btn-12 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 109px 276px 0 auto;
  padding: 4px 30px;
}

.u-section-2 .u-btn-13 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 113px 394px 0 auto;
  padding: 4px 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 686px;
    margin-bottom: -474px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 148px;
    margin-right: 127px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 4px;
    margin-left: 334px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 329px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 169px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -174px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 118px;
    margin-left: 334px;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 169px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 146px;
    margin-left: 29px;
  }

  .u-section-2 .u-btn-9 {
    margin-right: 53px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 68px;
    margin-left: 368px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 23px;
    margin-right: 113px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 100px;
    margin-right: 192px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 79px;
    margin-right: 245px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 555px;
    margin-bottom: 22px;
  }

  .u-section-2 .u-tab-link-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-1 {
    font-size: 4.375em;
  }

  .u-section-2 .u-tab-link-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-2 {
    font-size: 4.375em;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 100px;
    margin-right: 88px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 16px;
    margin-left: 212px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 245px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 137px;
    margin-left: 5px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -156px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 100px;
    margin-left: 212px;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 100px;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-9 {
    margin-top: -44px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 82px;
    margin-left: 265px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 0;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 84px;
    margin-right: 100px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 80px;
    margin-right: 145px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 417px;
    margin-bottom: -47px;
    margin-top: 19px;
  }

  .u-section-2 .u-icon-1 {
    font-size: 3.4376em;
  }

  .u-section-2 .u-icon-2 {
    font-size: 3.4376em;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 79px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 9px;
    margin-left: 150px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 156px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -8px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -39px;
    margin-right: 6px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 78px;
    margin-left: 134px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 95px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: -31px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 66px;
    margin-left: 175px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 59px;
    margin-right: 32px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 59px;
    margin-right: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-tabs-1 {
    min-height: 259px;
    margin-bottom: 0;
    margin-top: 155px;
  }

  .u-section-2 .u-tab-link-1 {
    padding: 0;
  }

  .u-section-2 .u-icon-1 {
    font-size: 2.8126em;
  }

  .u-section-2 .u-tab-link-2 {
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    font-size: 2.8126em;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -603px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-12 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-13 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 45px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 45px;
  }
}

.u-block-a34c-45:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-45:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-45:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-45:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-45:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-45:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-45.u-block-a34c-45.u-block-a34c-45.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-45 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-45:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-45 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-46:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-46:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-46:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-46:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-46:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-46:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-46.u-block-a34c-46.u-block-a34c-46.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-46 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-46:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-46 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-47:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-47:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-47:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-47:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-47:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-47:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-47.u-block-a34c-47.u-block-a34c-47.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-47 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-47:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-47 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-48:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-48:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-48:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-48:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-48:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-48:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-48.u-block-a34c-48.u-block-a34c-48.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-48 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-48:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-48 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-49:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-49:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-49:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-49:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-49:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-49:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-49.u-block-a34c-49.u-block-a34c-49.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-49 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-49:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-49 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-50:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-50:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-50:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-50:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-50:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-50.u-block-a34c-50.u-block-a34c-50.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-50 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-50 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-51:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-51:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-51:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-51:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-51:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-51.u-block-a34c-51.u-block-a34c-51.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-51 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-51 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-52:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-52:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-52:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-52:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-52:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-52:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-52.u-block-a34c-52.u-block-a34c-52.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-52 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-52:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-52 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-58:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-58:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-58:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-58:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-58:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-58:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-58.u-block-a34c-58.u-block-a34c-58.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-58 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-58:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-58 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-59:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-59:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-59:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-59:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-59:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-59.u-block-a34c-59.u-block-a34c-59.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-59 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-59:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-59 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-60:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-60:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-60:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-60:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-60:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-60.u-block-a34c-60.u-block-a34c-60.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-60 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-60:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-60 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-61:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-61:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-61:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-61:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-61:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-61.u-block-a34c-61.u-block-a34c-61.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-61 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-61 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-62:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-62:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-62:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-62:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-62:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-62.u-block-a34c-62.u-block-a34c-62.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-62 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-62 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-63:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-63:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-63:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-63:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-63:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-63:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-63.u-block-a34c-63.u-block-a34c-63.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-63 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-63:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-63 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-64:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-64:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-64:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-64:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-64:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-64:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-64.u-block-a34c-64.u-block-a34c-64.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-64 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-64:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-64 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a34c-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-a34c-65:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a34c-65:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-65:not([data-block-selected]):not([data-cell-selected]).u-block-a34c-65:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-65:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
}

.u-block-a34c-65.u-block-a34c-65.u-block-a34c-65.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-block-a34c-65 {
  stroke-width: 0 !important;
}

.u-container-layout:hover .u-block-a34c-65:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a34c-65 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}